body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 20px;
  padding-bottom: 2vh;
}

@media print {

  .noprint,
  .noprint * {
    display: none !important;
  }

  .onlyprint,
  .onlyprint * {
    display: block !important;
  }

  .nogapprint {
    padding: 0;
  }
}

a {
  text-decoration: underline;
}

.navbar {
  padding-top: 1vh;
  padding-bottom: 1vh;
  background-color: #d7b56d;
}

.mv-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.ctnr-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link {
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 1vh;
  padding-bottom: 1vh;
  border-radius: 4px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-weight: 600;
}

.nav-link:hover {
  background-color: #fff;
}

.nav-link.w--current {
  color: #fff;
}

.nav-link.w--current:hover {
  color: #d7b56d;
}

.nav-link.logout {
  margin-left: 1vw;
  background-color: #fff;
  color: #df0c3d;
}

.nav-link.logout:hover {
  background-color: #df0c3d;
  color: #fff;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ctrn-login {
  padding-top: 4vh;
}

.form-block-login {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-login {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn-login {
  padding-right: 32px;
  padding-left: 32px;
  border-radius: 4px;
  background-color: #42a83f;
}

.h1-title {
  margin-top: 0px;
  margin-bottom: 4vh;
  color: #d7b56d;
  text-align: center;
}

.div-location {
  display: none;
  margin-bottom: 2vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn-location {
  margin-right: 1vw;
  margin-left: 1vw;
  padding-right: 2vw;
  padding-left: 2vw;
  border-radius: 4px;
  background-color: #d7b56d;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
}

.btn-location.selected {
  color: #000;
}

.ctnr-content {
  padding-top: 4vh;
}

.h1-mv {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 42px;
  line-height: 32px;
}

.div-search {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4vh;
  padding-right: 12vw;
  padding-left: 12vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-search-results-sub {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-search-results-sub div:nth-child(2) {
  font-size: 125%;
}

.div-search-results-sub.assign-btn {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.txt-result {
  color: #214a69;
  width: 25%;
  margin-right: 2vw;
}

.txt-result label {
  color: #214a69;
  cursor: pointer;
}

.txt-result input[type=checkbox] {
  color: #214a69;
  margin-right: 8px;
}

.ui-widget input {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 16px !important;
  line-height: 20px !important;
}

.select-single,
input[type=date],
input[type=time],
input[type=datetime-local] {
  height: 38px;
  padding: 0px 12px;
}

.btn-add {
  margin-right: 2vw;
  margin-left: 2vw;
  border-radius: 4px;
  background-color: #214a69;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.btn-add:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  color: #d7b56d;
}

.btn-add.closure {
  background-color: #df0c3d;
}

.h3-no-search-result {
  text-align: center;
}

.dd-nav-customer {
  margin-right: 0px;
  margin-left: 0px;
  border-radius: 4px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-weight: 600;
}

.dd-nav-customer.w--current {
  background-color: #fff;
}

.dd-nav-customer:hover {
  background-color: #fff;
}

.dd-toggle-nav-customer {
  padding-top: 1vh;
  padding-bottom: 1vh;
}

.dd-list-nav-locker {
  background-color: #fff;
}

.dd-link-nav-locker {
  padding-top: 1vh;
  padding-bottom: 1vh;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.dd-link-nav-locker:hover {
  color: #d7b56d;
}

.div-new-cust-entry {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-new-cust-entry.center-new-cust-div {
  margin-top: 2vh;
  margin-bottom: 2vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.lbl-new-cust {
  color: #214a69;
  min-width: 20%;
  margin-bottom: 0px;
}

.txtf-new-cust {
  margin-bottom: 0px;
}

.html-embed-kyc {
  width: 20%;
}

.html-remarks {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.txt-locker-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 64px;
  margin-right: 2px;
  margin-bottom: 8px;
  margin-left: 2px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .5);
  text-align: center;
}

.div-cabinet-layout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.div-cabinet {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.list-cabinet {
  width: 25%;
  font-size: 20px;
}

.html-dd {
  display: none;
}

.html-assign-locker-type {
  margin-right: 2vw;
}

.html-assign-locker-code {
  margin-right: 2vw;
}

.div-reports-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2vh;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.div-reoprt-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 720px;
}

.div-reoprt-row.title {
  margin-bottom: 1vh;
  color: #214a69;
  font-weight: 600;
  text-align: center;
}

.div-locker-status-col {
  width: 25%;
  min-width: 160px;
  padding: 4px 1px;
  border: 1px solid gray;
  text-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.div-view-logs-col {
  width: 18%;
  min-width: 160px;
  padding: 4px 1px;
  border: 1px solid gray;
  text-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.div-view-logs-col-small {
  width: 8%;
  min-width: 100px;
  padding: 4px 1px;
  border: 1px solid gray;
  text-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.div-view-logs-col-big {
  width: 20%;
  min-width: 160px;
  padding: 4px 1px;
  border: 1px solid gray;
  text-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.div-logs-filter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h3-title {
  margin-top: 0px;
  margin-bottom: 4vh;
  text-align: center;
}

.div-mv-title {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 256px;
  height: 80px;
  margin-left: 1vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.txt-datetime {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.txt-locker-details {
  margin-left: 1vw;
}

.div-report-table {
  overflow: auto;
  max-width: 100vw;
}

.txt-search {
  width: 100%;
  padding-top: 0.5vh;
  padding-bottom: 0.5vh;
  padding-left: 8px;
  padding-right: 8px;
  border: 2px solid #000;
  border-radius: 4px;
}

.txt-search-small {
  padding-top: 0.5vh;
  padding-bottom: 0.5vh;
  padding-left: 8px;
  padding-right: 8px;
  border: 2px solid #000;
  border-radius: 4px;
}

@media (max-width: 991px) {
  .ctnr-nav {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .nav-link {
    margin-right: 5%;
    margin-bottom: 1vh;
    margin-left: 5%;
  }

  .nav-link.logout {
    margin-left: 5%;
  }

  .nav-menu {
    background-color: #d7b56d;
  }

  .menu-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .menu-nav.w--open {
    background-color: transparent;
  }

  .icon-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .div-search-results-sub.assign-btn {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .txt-result {
    width: 20%;
  }

  .dd-nav-customer {
    margin-right: 5%;
    margin-bottom: 1vh;
    margin-left: 5%;
  }
}

@media (max-width: 767px) {
  .ctnr-content {
    padding-right: 2vw;
    padding-left: 2vw;
  }
}

@media (max-width: 479px) {
  .nav-menu {
    background-color: #d7b56d;
  }

  .menu-nav.w--open {
    background-color: transparent;
  }

  .form-login {
    width: 80%;
  }

  .h1-title {
    font-size: 32px;
    line-height: 40px;
  }

  .div-search {
    padding-right: 4vw;
    padding-left: 4vw;
  }

  .div-search-results-sub {
    margin-bottom: 1.5vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-search-results-sub.assign-btn {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .txt-result {
    width: auto;
    margin-bottom: 0.5vh;
  }

  .lbl-new-cust {
    width: auto;
    min-width: auto;
    margin-bottom: 0.5vh;
  }

  .div-new-cust-entry {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-new-cust-entry.center-new-cust-div {
    margin-top: 4vh;
  }

  .html-remarks {
    width: 100%;
  }

  .div-cabinet-layout {
    width: 90%;
  }

  .div-cabinet {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .list-cabinet {
    display: none;
    width: 70%;
    margin-bottom: 4vh;
  }

  .html-dd {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    height: 6vh;
    margin-bottom: 4vh;
  }

  .html-assign-locker-type {
    width: 100%;
    margin-bottom: 0.5vh;
  }

  .html-assign-locker-code {
    width: 100%;
  }

  .div-logs-filter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}